[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TSingleHelper.Size

Size (in bytes) of a single-sized floating point value.

## Declaration

Source position: syshelph.inc line 231

`public class function TSingleHelper.Size: Integer;`

## Description

Size is the size (in bytes) of a single-sized floating point value. It is equivalent to calling SizeOf(Single).

## See also

SizeOf |  | Return size of a variable or type.